Evaluators
Get evaluator credentials
Retrieves SAS credentials for accessing the storage account associated with the specified evaluator version.
Параметры пути
name
string
обязательно
The name path parameter.
version
string
обязательно
The specific version id of the EvaluatorVersion to operate on.
Параметры запроса
api-version
string
обязательно
The API version to use for this operation.
Текст запроса
The credential request parameters
blob_uri
string
обязательно
The blob URI for the evaluator storage. Example: https://account.blob.core.windows.net:443/container
Ответы
The request has succeeded.
Текст
blobReference
BlobReference
обязательно
Blob reference details.
blobUri
string
обязательно
Blob URI path for client to upload data. Example: https://blob.windows.core.net/Container/Path
storageAccountArmId
string
обязательно
ARM ID of the storage account to use.
credential
SasCredential
обязательно
SAS Credential definition
sasUri
string
обязательно
SAS uri
type
enum
обязательно
Type of credential
Запрос
POST /evaluators/{name}/versions/{version}/credentials HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json